Tripnet - Bug #62926

Test case # 42284 (Closed): Post All Functionality Related Issues
Deposit Agency | Wallet amount issue
04/11/2019 12:41 pm - Maneesha M

Status: For Review Start date: 05/31/2019

Priority: Normal Due date: 05/31/2019

Assignee: Nithin George % Done: 100%

Category: Functionality Estimated time: 2.00 hours

Target version: Spent time: 2.25 hours

End_Date: 05/31/2019 Areas Affected: b2b agency wallet amount

remarks: nil Files Changed: B2Bweb/Views/Shared/_Layout.cshtml
DB Changes: nil Initial Planned Hours: 02.00

Keys & Permissions: nil

Description

As of now for deposit agency the wallet amount is not displayed. Even if their is deposit balance in the account.

Agency login : jdepo / |

Refer attached screen shots

History

#1 - 05/30/2019 04:39 pm - Nithin George

- Due date set to 05/31/2019

- Status changed from New to Assigned

- Assignee set to Irine M

- Start date changed from 04/11/2019 to 05/31/2019
- Estimated time set to 2.00

- Initial Planned Hours changed from 0 to 02.00

#2 - 05/31/2019 06:47 am - Irine M

- Status changed from Assigned to In Progress

#3 - 05/31/2019 09:02 am - Irine M

- Status changed from In Progress to For Review

- Assignee changed from Irine M to Nithin George

- % Done changed from 0 to 100

- End_Date set to 05/31/2019

- remarks set to nil

- DB Changes set to nil

- Keys & Permissions set to nil

- Areas Affected set to b2b agency wallet amount

- Files Changed set to B2Bweb/Views/Shared/_Layout.cshtml

Task completed
Solved build error

Faced network connection problem and svn checkout issue
